Intstall Error Msg
  • I recently purchased the Current theme, and I have 2 issues:

    1) I tried to install the theme in WordPress, but it says the theme can’t be installed because it’s is missing the “style.css” stylesheet. How do fix this?

    2) Will this theme be compatible with Wordpress 3.5? That’s the version I had to download when I created my account.

    Thanks
  • Hi,

    Please first extract the zip file that your download from the themeforest on your computer. Once extracted, you will find another zip archive called Current.zip

    Use this Current.zip to install the theme. Then, you will not come across the style.css missing issue.

    Yes, the theme is compatible with WordPress 3.5. No issues have been reported so far.

    Kind Regards

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!